uuid: 4bd4119e-c675-4feb-a5be-88f32dcdaee3
langcode: en
status: false
dependencies:
  module:
    - media
_core:
  default_config_hash: dTfAUHooYV0uOVPO3saGpgv-c5PppJXDwxvwRTJOycM
id: media.full
label: 'Full content'
description: ''
targetEntityType: media
cache: true
